package server.logic.ws_protocol.JSON.messages.entyties;

import server.logic.ws_protocol.JSON.entyties.Net_Request;

public class Net_ReceiveIncomingMessage_Request extends Net_Request {
    private String incomingBlobB64;

    public String getIncomingBlobB64() { return incomingBlobB64; }
    public void setIncomingBlobB64(String incomingBlobB64) { this.incomingBlobB64 = incomingBlobB64; }
}
